libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - l -

- leaf_get_operator() : Gnome::Gda::QueryCondition
- leaf_set_operator() : Gnome::Gda::QueryCondition
- ListHandleEntityField : Gnome::Gda::Parameter
- load() : Gnome::Gda::Dict
- load_from_xml() : Gnome::Gda::XmlStorage
- load_xml_file() : Gnome::Gda::Dict